* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    background: #f5f3ee;
    color: #222;
    line-height: 1.6;
}

img {
    max-width: 100%;
    display: block;
}

a {
    text-decoration: none;
    color: inherit;
}


.btn {
    padding: 0.95rem 1.6rem;
    border-radius: 999px;
    font-size: 0.95rem;
    font-weight: 600;
    transition: all 0.25s ease;
}

.btn-dark {
    background: #1f1f1f;
    color: white;
}

.btn-dark:hover {
    background: #000;
    transform: translateY(-2px);
}

.btn-light {
    border: 1px solid rgba(0,0,0,0.2);
}

.btn-light:hover {
    background: rgba(0,0,0,0.05);
}
